## golang-github-kelseyhightower-envconfig-dev 1.3.0

=== debian/changelog ===
golang-github-kelseyhightower-envconfig-dev (1.3.0-2) unstable; urgency=medium

  * Build with golang-any and drop dependency on golang-go
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 13
  * Bump watch file standard to version 4
  * Fix github regex in watch file
  * Use salsa.debian.org in Vcs-* fields

 -- Pirate Praveen <praveen@debian.org>  Thu, 09 Sep 2021 00:01:59 +0530

golang-github-kelseyhightower-envconfig-dev (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #871901)

 -- Pirate Praveen <praveen@debian.org>  Sat, 12 Aug 2017 20:38:15 +0530
