=== debian/control ===
Source: golang-github-kelseyhightower-envconfig-dev
Section: devel
Priority: optional
Maintainer: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
  golang-any,
  dh-golang
Standards-Version: 4.6.0
Homepage: https://github.com/kelseyhightower/envconfig
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kelseyhightower-envconfig.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kelseyhightower-envconfig
XS-Go-Import-Path: github.com/kelseyhightower/envconfig

Package: golang-github-kelseyhightower-envconfig-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: decode environment variables based on a user defined specification
 Package envconfig implements decoding of environment variables based on a user
 defined specification. A typical use is using environment variables for
 configuration settings.
 .
 This library is a build dependency of gitaly (a component of gitlab, a git
 based collaboration platform).
