=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/envconfig-$1.tar.gz/ \
 https://github.com/kelseyhightower/envconfig/tags .*/archive.*/v?([\d\.]+).tar.gz
